Bug 22043 - Request for Apache::MP3 in mod_perl
Request for Apache::MP3 in mod_perl
Product: Red Hat Linux
Classification: Retired
Component: mod_perl (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-12-10 18:04 EST by Joshua Jensen
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-10 18:04:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2000-12-10 18:04:48 EST
Such an interesting idea:

"This module takes a hierarchy of directories containing MP3 files and
presents it as a browsable song library for streaming over the web.
It requires the Apache web server, the mod_perl embedded Perl
interpreter, and the MP3::Info module."


Please considering adding this.  This would of course require adding the
MP3:: module to the perl rpm.
Comment 1 Nalin Dahyabhai 2001-01-15 22:34:12 EST
The perl-Apache-MP3 package is already on the DMA CD.

Note You need to log in before you can comment on or make changes to this bug.